# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
twincities:
  id: 1
  name: Minneapolis / St. Paul
  state_id: 1
  country_id: 1
Detroit:
  id: 2
  name: Detroit
  state_id: 2
  country_id: 1
rochester:
  id: 3
  name: Rochester
  state_id: 1
  country_id: 1
buenos:
  id: 4
  name: Buenos Aires
  country_id: 2
berlin:
  id: 5
  name: Berlin
  country_id: 3
